По поводу версий.

Приветствую, господа и дамы. Вопрос у меня собственно к администрации, связанный с версиями игры. Меня долгое время не было и за это время, как я погляжу, сервер успел перейти на версию 3.3.5. А вопрос состоит в следующем: возможно ли играть на версии 3.3.5. при версии 3.3.3. Я не просто так спрашиваю, помнится давненько, еще на версиях 2.4.3 (или около того) можно было играть с версией поменьше. Кто знает, быть может в этот раз ситуация повторится?

Спасибо ;)

0
К новым
0
3 августа 2010 - 11:08 #1 ltsc 3755 Мастер
ltsc

Нет, это невозможно.
В версии 3.3.5 произошло множество изменений интерфейса, из-за чего сервер бы просто не стал принимать устаревшие запросы от клиента.

0
3 августа 2010 - 11:09 #2 nsorokin 176
nsorokin

Я не администратор, но отвечу: нет. При версии 3.3.3 играть на 3.3.5 не получится. Проверено на практике :)

0
3 августа 2010 - 17:33 #3 Тип в капюшоне 181
Тип в капюшоне

Премного благодарен за ответы. Что ж, буду качать патч :)

0
3 августа 2010 - 21:43 #4 mvlabat -70
mvlabat

Патч, вроде, небольшой был, чего там качать? Скачали и забыли бы уже)

Онлайн

Сейчас на сайте 0 пользователей и 0 гостей.